Lire un poste
GET/v1/workstations/{workstation}
Droit de clé restreinte : workstations:read.
Paramètres de chemin
workstationtexteobligatoireL'identifiant,
ws_….
Réponse
Rend l’objet postes.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/workstations/ws_… \
-H "Authorization: Bearer sk_test_…"{
"id": "ws_034sznB197lhzSP0hUCSLz",
"object": "workstation",
"name": "Mac d'essai",
"platform": "macos",
"os_version": "27.0.1",
"agent_version": "0.1.0",
"agent_status": "up_to_date",
"online": false,
"status": "revoked",
"readers": [],
"last_seen_at": 1793985431,
"state_reported_at": null,
"last_card_at": 1793985377,
"certificate_expires_at": 1825521372,
"revoked_at": 1793985433,
"created": 1793985372,
"livemode": false
}Mis à jour le